@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800");

* {
    box-sizing: border-box;
}

body {
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    font-weight: 400;
}
input {
    display: block;
    width: 20rem;
    box-sizing: border-box;
}

input[type='submit'], table {
    margin-top: 1rem;
}

table {
    width: 40rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
span {
    font-weight: 500;
}

body,
html,
.App,
#root,
.auth-wrapper {
    width: 100%;
    height: 100%;
}

.auth-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
}

.auth-inner {
    width: 450px;
    margin: auto;
    background: #ffffff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 15px;
    transition: all 0.3s;
}

.auth-wrapper .form-control:focus {
    border-color: #167bff;
    box-shadow: none;
}
.form-control {
    width: 20rem !important;
}

.auth-wrapper h3 {
    text-align: center;
    margin: 0;
    line-height: 1;
    padding-bottom: 20px;
}

.forgot-password,
.forgot-password a {
    text-align: right;
    font-size: 13px;
    padding-top: 10px;
    color: #7f7d7d;
    margin: 0;
}

.forgot-password a {
    color: #167bff;
}
